CVE-2016-10995

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Tevolution plugin for WordPress"
More Information

Updated: 2020-09-18 05:58:11 UTC (commit 138a3b00836060d8cce6678d1a23781391e3219f)